using MyConsoleApp.Work;

namespace MyConsoleApp;
class Program
{
    

    static void Main(string[] args)
    {
        //AsyncAwaitWork.DoTest();

        LinqWork.DoTest();

        while (true)
        {

        }
    }
}
